manifestVersion: 1.1
id: tdex
category: bitcoin
name: TDEX Provider
version: "1.0.1-hotfix"
tagline: Обеспечьте ликвидность в сети TDEX, открытом протоколе для торговли активами Liquid Network.
description: >-
  Поставщик ликвидности хранит ликвидные резервы BASE_ASSET-QUOTE_ASSET в своем некастодиальном горячем кошельке Liquid,
  применение автоматизированных стратегий маркет-мейкинга с оракулом или без него. Провайдеры заинтересованы в том, чтобы
  быть всегда включенным и должен предоставить общедоступную доступную конечную точку либо через Clearnet, либо с помощью скрытой службы Onion.
  
  
  Небольшую комиссию провайдера можно вычесть из каждой сделки и добавить в резервы. Поставщик ликвидности имеет полный контроль
  над рыночной стратегией, необходимой для расчета рыночной ставки, по которой можно принимать сделки. При этом,
  есть возможность применить автоматизированную стратегию маркет-мейкинга, опираясь только на остатки резервов и запрошенную сумму
  трейдером без необходимости подключения к внешнему источнику цен. Стратегией по умолчанию демона альфа является
  постоянное создание рынка продукции. Короче говоря, эта модель генерирует полную книгу заказов на основе начальной цены на рынке.
  Каждая транзакция, происходящая на этом рынке, соответствующим образом корректирует рыночные цены.
releaseNotes: >-
  Это выпуск исправления, исправляющий ошибку, препятствующую работе новых установок приложения TDEX Provider.
  
  
  Примечания к предыдущей версии 1.0.1:
  
  
  🚨 ВАЖНО: ПЕРЕД обновлением убедитесь, что у вас записана фраза восстановления из 24 слов.
  Это обновление потребует от вас восстановить свой кошелек с помощью фразы восстановления из 24 слов.
  
  
  Это крупное обновление демона TDEX, содержащее ряд изменений, в том числе:
  
  - Обновление до TDEXv2: интерфейс Trade демона реализует спецификации нового протокола TDEX v2. С этим обновлением демон делает
  использование PSETv2 как способа описания и построения транзакций (вместо старого PSETv0), а также предоставляет некоторые новые конечные точки в соответствии с
  по спец.
  
  - Отсоединение кошелька: демону теперь требуется подключение к кошельку Ocean, который полностью отвечает за получение новых пар ключей.
  и просканируйте цепочку на их наличие. Кошелек генерирует события, потребляемые демоном для подтвержденных/неподтвержденных транзакций и utxos.
  Это значительно улучшает общую производительность службы.
  Вам больше не нужно вручную запрашивать средства, переведенные на счет дамеона.
  
  - Встроенный механизм подачи цен: демон позволяет вам настраивать потоки цен для ваших рынков с подключаемыми стратегиями, чтобы их цены всегда были актуальными.
dependencies: []
developer: TDEX Network
website: https://dev.tdex.network
repo: https://github.com/tdex-network/tdex-daemon
support: https://t.me/tdexnetwork
submitter: TDEX Network (tiero)
submission: https://github.com/getumbrel/dfwebos-apps/pull/151
port: 9094
torOnly: false
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
defaultUsername: ""
defaultPassword: ""